<template>
  <div class="page-contests">
    <el-row class="page-contests__body">
      <el-col :lg="{ span: 18, offset: 3 }">
        <Register />
      </el-col>
    </el-row>
  </div>
</template>

<script>
import Register from '~/components/Register.vue'

export default {
  components: {
    Register
  }
}
</script>
